Subject: Can I have your honest opinion?

From: <[email-masked]>
Date: Wed, 17 Oct 2007 14:25:37 +0400

EXTO Rocked Canada, Now Ready To Attack US Market.

EXIT ONLY INC
EXTO.PK
$ 0.43

EXTO launched its first site for online used car marketing in Canada
back in May, with shocking results. We can only imagine how big the
response will be when comparing the great results in Canada to a market
as large as the US. No hidden costs and no posting fees, is drawing
sellers to the site. EXTO released news today that they are ahead of
schedule and ready to lunch their US expansion. This thing has already
been climbing since September. Now up over 100% this will rocket as it
hits the US market.